RubyGems Navigation menu

rodauth-pwned 0.1.0

Rodauth extension for checking whether a password had been exposed in a database breach according to https://haveibeenpwned.com.

Versions:

  1. 0.1.0 - August 23, 2020 (7 KB)

Runtime Dependencies (2):

  • pwned ~> 2.1
  • rodauth ~> 2.0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Janko Marohnić

    SHA 256 checksum:

    2d9e472393842bb120d17b0d3604c887ae324dd474dbbff9db52f584c3f191c1

    Total downloads 232

    For this version 232

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: